@charset "utf-8";
/* CSS Document */
*, *:before, *:after{ 
    box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
}
h1,h2,h3,h4,h5,h6 { font-family: 'Open Sans', sans-serif; }
p, h1,h2,h3,h4,h5,h6 { word-wrap:break-word;}

h1 { font-size:30px;}
p { font-size:14px;}

img {
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
}
html, body { min-height:100vh;}
body { 
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:18px; 
	line-height:22px;
	overflow-x:hidden;
}

/**************************************************/
/*               General Styles                  */
/**************************************************/

body {
	background-color:#ffffff;
	min-height:100%;
	position:relative;
	color: #000000;
	
}
body * a { 
	text-decoration:none !important;
	color:#337ab7;
}
body * a:hover {
	color:rgba(51, 122, 183, 0.73);
	}
body * a:focus {
	outline:none;
	color:rgba(51, 122, 183, 0.73);
	}
body * ul { 
	list-style:none; 
	padding-left:0;
}
body * img {
	max-width:100%;
	}
::-webkit-input-placeholder { /* WebKit browsers */
   color:#555555;
   font-size:12px;
   font-family: 'Open Sans', sans-serif;
   text-transform:capitalize;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#555555;
   font-size:12px;
   opacity:  1;
   font-family: 'Open Sans', sans-serif;
   text-transform:capitalize;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#555555;
   font-size:12px;
   opacity:  1;
   font-family: 'Open Sans', sans-serif;
   text-transform:capitalize;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#555555;
   font-size:12px;
   font-family: 'Open Sans', sans-serif;
   text-transform:capitalize;
}
/**************************************************/
/*              Common Classes                    */
/**************************************************/
.full-width { float:left; width:100%;}
.font-opensans { font-family: 'Open Sans', sans-serif;}
.act_table { display:table;}
.act_tablecell { display:table-cell;}
.ver_align_middle { vertical-align:middle;}

/*------ Custom Bootstrap Classes -------*/
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-5ths {
    width: 20%;
    float: left;
}
/**************************************************/
/*                     Header                     */
/**************************************************/
header {
	height:100px;
	/*background-color:#036699;*/
	background-color:#ffffff;
}
#logo {
	width:294px;
	height:52px;
	margin-top:10px;
}

#header_contact {
    text-align: right;
    padding-top: 36px;
}
#header_contact a {
    color:#000000;
    font-size: 26px;
    font-weight: 600;
    background-image:url(../images/header_phone_bg.png);
     background-repeat: no-repeat;
    background-position: left center;
    padding-left: 28px;
}


/**************************************************/
/*                     Sticky Header              */
/**************************************************/



/**************************************************/
/*                     Menu                     */
/**************************************************/
.menu { background-color:#0090d6; /* #036699 */ }
.menu nav.navbar { margin-bottom:0; border:none; min-height:0;}
.menu nav.navbar .navbar-collapse { padding:0;}
.menu .nav.navbar-nav { padding:0; }
.menu .nav.navbar-nav li a { transition:all 0.3s ease-in-out; font-size:14px; padding:15px 24px; text-transform:uppercase; color:#FFF; line-height:16px; position:relative; font-weight:400;}
.menu .nav.navbar-nav li.active > a { color:#184095; background-color:transparent;}
.menu .nav.navbar-nav li > a:hover,
.menu .nav.navbar-nav li > a:focus,
.menu .nav.navbar-nav li.open > a { background-color:transparent; color:#184095; /* #b1b7b7 */}



/*-- DropDown Menu --*/
.menu .nav.navbar-nav ul.dropdown-menu { background-color:#111; padding:15px 5px;}
.menu .nav.navbar-nav ul.dropdown-menu li a { padding:8px 10px; color:#FFF;}
.menu .nav.navbar-nav li.dropdown a .caret { display:none;}

/*------------------------------ Main ------------------------------*/
/**************************************************/
/*                     Slider                     */
/**************************************************/
.home_slider { position: relative;}
.home_slider .banner_text { margin-top: 140px;}
.banner_text h1 { color:#ffffff; font-size: 40px; font-weight: 600; margin-bottom: 30px}
.banner_text .button_class { background-color: #ffffff; color:#2e2e2e; font-size: 15px;font-weight: 300; padding: 11px 43px; border-radius: 10px; display: inline-block; text-transform: uppercase;}
.banner_text .button_class img { margin-right:16px;}

.slider ul.slides > li { background-repeat:no-repeat; background-size:cover; background-position:left top;}

.inner_slider .banner_text { margin-top: 60px;}
/**************************************************/
/*                     About US                  */
/**************************************************/
.aboutus_section {
	padding:40px 0;
	background:rgba(238, 238, 238, 0.32);
}
.aboutus_section h1 {
	margin-bottom: 30px;
	margin-top:30px;
	font-size:22px;
	text-transform:uppercase;
	color:#2e2e2e;
	letter-spacing:.5px;
}
.border_title {
    background-image: url(../images/black_border_bg.png);
    background-repeat: no-repeat;
    background-position: bottom left;
    padding-bottom: 16px;
}

.text-center .border_title {
    background-position: bottom center;
}

.aboutus_section p {
	margin-bottom: 25px;
	color:#2e2e2e;
	line-height:18px;
	font-size:13px;
	
	}
.aboutus_section ul{
	list-style:square;
	margin:15px 10px 15px 40px;
}
.aboutus_section ul li{
	
	padding:8px;
}

.aboutus_section .text-center ul {  }
.aboutus_section .text-center ul li { /*float:left; width:100%;*/ text-align:left;font-size: 14px; font-weight: 400; }
.aboutus_section .listing_style ul li {list-style:none; background-image: url(../images/listing_icon.png); background-repeat: no-repeat; background-position: left 17px; padding-left: 30px; color:#2e2e2e; font-size: 14px; font-weight: 400; line-height: 35px;}

/**************************************************/
/*              Product Section                   */
/**************************************************/
.product_section { padding: 46px 0;}
.lightblue_bg { }
.product_section h2 { color:#3d3d3d;  margin-top: 30px;}
.borderblue_title { background-image: url(../images/blue_title_border.png); background-repeat: no-repeat; background-position: bottom left; padding-bottom: 16px; margin-bottom: 30px;}
.product_section p { color: #3d3d3d;}
.product_section .button_class { background-color: #0090d6; color:#ffffff; font-size: 15px;font-weight: 300; padding: 11px 43px; border-radius: 10px; display: inline-block; text-transform: uppercase; margin-top: 10px;}
.product_section .button_class img { margin-right:16px;}

.product_section .act_table{ width: 100%; }
.product_section .act_tablecell{ vertical-align: middle; }
.product_section .act_tablecell:first-child{ width: 60%; padding-right: 20px; }
.product_section .act_tablecell:last-child{ width: 40%; padding-left: 20px; }

/**************************************************/
/*                Why Us Section                  */
/**************************************************/
.whyus_section { padding: 46px 0;}
.whyus_section h2 {color:#3d3d3d;  margin-top: 0px;}
.whyus_section .borderblue_title {background-position: bottom left;}
.whyus_section .button_class { background-color: #036699; color:#ffffff; font-size: 15px;font-weight: 300; padding: 11px 43px; border-radius: 10px; display: inline-block; text-transform: uppercase; margin-top: 10px;}
.whyus_section .button_class img { margin-right:16px;}

.whyus_section ul { margin-bottom: 0;}
.whyus_section li { background-image: url(../images/list_tick.png); background-repeat: no-repeat; background-position: left top; padding-left: 30px; font-size: 14px; color: #3d3d3d; margin-bottom: 20px;}


.whyus_section .act_table{ width: 100%; }
.whyus_section .act_tablecell{ vertical-align: middle; }
.whyus_section .act_tablecell:first-child{ width: 40%; padding-right: 20px; }
.whyus_section .act_tablecell:last-child{ width: 60%; padding-left: 20px; }

/**************************************************/
/*                 Quote Section                  */
/**************************************************/
.quote_sec {
	background-color:#0090d6;
	padding:24px 0;
}
.quote_sec h2 {
	color:#FFF;
	font-size:22px;
	font-weight:300;
	letter-spacing:.5px;
    margin-top: 30px;
}
.quote_sec h3 {
	color:#fff;
	font-size:14px;
	font-weight:300;
    margin-bottom: 30px;
}
.quote_sec h3 a{
color:#fff;}
.quote_sec .button_class { background-color: #c2dce9; color:#303030; font-size: 18px;font-weight: 300; padding: 11px 33px; border-radius: 10px; display: inline-block; text-transform: uppercase; margin-top: 30px;}
.quote_sec .button_class img { margin-right:14px;}
.border_black_right { /*border-right:1px solid #292929;*/}
.quote_sec .text_content { padding:0 13px;}
/**************************************************/
/*              Contacts Section                  */
/**************************************************/
.contact_section { padding: 40px 0; background:rgba(238, 238, 238, 0.32);}
.contact_section h2 { text-transform: uppercase; margin-bottom: 30px; margin-top: 0;}

.contact_section input:not([type="button"]):not([type="submit"]):not([type="radio"]):not([type="checkbox"]) { border:1px solid #036699; border-radius: 10px; margin: 10px 0; height:42px; padding-left: 20px !important; width:100%;}
.contact_section textarea {border:1px solid #036699; border-radius: 10px; margin: 10px 0; padding-left: 20px !important; padding-top: 15px !important; padding-bottom: 15px !important; width:100%; height: 104px !important;}
.contact_section input[type="button"],
.contact_section input[type="submit"],
.contact_section button { background-color: #036699; color:#ffffff; text-transform: uppercase; font-weight: 300; font-size: 16px; padding:10px 0; border:none; margin: 10px 0; border-radius: 10px; width:100% !important; margin-right:0 !important;}

.contact_section .gform_wrapper label { display:none !important;}

.contact_section .gform_wrapper ul li { clear:none !important;}
.contact_section .gform_wrapper .top_label div.ginput_container { margin:0;}
.contact_section .gform_wrapper ul.gform_fields li.gfield { padding:0 5px; margin:0;}
.contact_section .gform_wrapper .gform_footer { margin:10px 0 0; padding:0 5px;}




/**************************************************/
/*                Parallax Content                */
/**************************************************/
.parallax_part.parallax-window { min-height:400px;}
.parallax_content { padding:40px 0; position:relative;}
.parallax_content .black_button { margin-top:35px;}
.parallax_content:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: -41px;  
	width: 100%;
	height: 41px;
	z-index:9;
	background-image: url('../images/white_bg.png');

}

/**************************************************/
/*                   Contact Section              */
/**************************************************/

/**************************************************/
/*                     Footer                     */
/**************************************************/
footer {
	background-color:#0090d6;
	}
footer p {
	font-size:11px;
	text-transform:uppercase;
	font-weight:300;
	color:#ffffff;
	padding:12px 0;
	margin:0;
	}
footer p a { margin-left: 8px;}

.banner_section{ background-size: cover; background-position: center center; height: 400px; background-repeat: no-repeat; overflow: hidden; }
.banner_section img{ height: 320px; width: 100%; -webkit-object-fit: cover; -o-object-fit: cover; -moz-object-fit: cover; -ms-object-fit: cover; object-fit: cover; -o-object-position: center center; -webkit-object-position: center center; -moz-object-position: center center; -ms-object-position: center center; object-position: center center; }
/**************************************************/
/*                     Sidebar                    */
/**************************************************/
.sidebar_main { padding-bottom: 50px;}
.sidebar_main h2 {
    margin-bottom: 30px;
	margin-top:20px;
	font-size:22px;
	text-transform:uppercase;
	color:#2e2e2e;
	letter-spacing:.5px;
}
.border_left_black { border-left:1px solid #b2b2b2;}
.sidebar_main .sidebar_widget li { list-style:none; background-image: url(../images/listing_icon.png); background-repeat: no-repeat; background-position: left 17px; padding-left: 30px; color:#2e2e2e; font-size: 14px; font-weight: 400; line-height: 35px;}
li#field_3_1 {list-style:none !important; background-image:none !important; padding:0;}
li#field_4_1 {list-style:none !important; background-image:none !important; padding:0;}
select#input_3_1{width:200px !important;}
select#input_3_1{width:200px !important;}
input#gform_submit_button_4 {display:none !important;}
input#gform_submit_button_3 {display:none !important;}
#gform_wrapper_3 .gform_footer {
    display: none !important;
}
#gform_wrapper_4 .gform_footer {
    display: none !important;
}

.sidebar_address * { color:#2e2e2e; font-size: 14px; font-weight: 400;}
.sidebar_address strong { font-weight: 700; margin-bottom: 10px; display: inline-block; margin-top:7px;}
.sidebar_address li { line-height: 35px; display: inline-block; width:100%;}
.phone_number_li { background-image: url(../images/sidebar_contact_icons_phone.png); background-repeat: no-repeat; background-position: left 11px; padding:0 28px;}
.email_li {background-image: url(../images/sidebar_contact_icons_email.png); background-repeat: no-repeat; background-position: left 12px; padding:0 28px;}
.address_li {background-image: url(../images/sidebar_contact_icons_address.png); background-repeat: no-repeat; background-position: left 7px; padding:0 28px;}


.image_gallery .slides li { height:340px; background-repeat:no-repeat; background-position:center center; background-size:contain; }
.image_gallery ul { margin:0; list-style:none; padding: 0; }
.image_gallery .flex-slider { position:relative; width: 100%; max-width:100%; }
.image_gallery .flex-slider .flex-direction-nav { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.image_gallery .flex-slider .flex-direction-nav li a { background-color:rgba(0,0,0,0.5); opacity: 1; border-radius: 50%; width: 40px; height: 40px; line-height: 50px; text-align: center;}
.image_gallery .flex-slider .flex-direction-nav li a:before {display:inline-block;font-family:'FontAwesome'; color:#ffffff; font-size:20px; line-height:40px;}
.image_gallery .flex-slider .flex-direction-nav li a.flex-prev:before {content:"\f104";}
.image_gallery .flex-slider .flex-direction-nav li a.flex-next:before { content:"\f105"; }
/**************************************************/
/*                     Inner Page                 */
/**************************************************/
.product_listing_section { padding: 35px 0; background-color:#fff;}
.product_listing_section h2 { color:#3d3d3d;}
.single_product_box { padding: 15px; background-color: #ffffff; margin:15px 0; border:1px solid #e2e2e2}
.single_product_box .img_contain { text-align: center; height:210px; overflow:hidden;}
.single_product_box .img_contain img { border-radius: 10px; max-width: 100%; height:200px; object-fit:contain; -webkit-object-fit:contain; -moz-object-fit:contain; -o-object-fit:contain; -ms-object-fit:contain; object-position:center center;}
.single_product_box h3 { color:#000000; font-size: 18px; font-weight: 700; text-align: center; min-height: 60px; /*max-height: 40px;*/}
.single_product_box p { color:#3e3e3e; font-size: 13px; font-weight: 400; text-align: center; min-height:70px;}
.view_more { display: inline-block; font-size: 15px; background-color: #ec1f1f; color:#ffffff; text-transform: uppercase; font-weight: 300; padding:4px 35px 4px 35px; background-image: url(../images/dots_on_more.png); background-repeat: no-repeat; background-position: 10px center; border-radius: 10px;}

.two_section_part { padding: 30px 0;}
.two_section_part h1 { margin-top: 20px;}

.title_blue_section {
    background-color: #036699;
    padding: 44px 0;
}

.title_blue_section h2 {
    color:#ffffff;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 400;
    margin: 0;
}

.aboutus_section input:not([type="button"]):not([type="submit"]):not([type="radio"]):not([type="checkbox"]) { border:1px solid #036699; border-radius: 10px; margin: 10px 0; height:42px; padding-left: 20px !important; width:100%;}
.aboutus_section textarea {border:1px solid #036699; border-radius: 10px; margin: 10px 0; padding-left: 20px !important; padding-top: 15px !important; padding-bottom: 15px !important; width:100%; height: 104px;}
.aboutus_section input[type="button"],
.aboutus_section input[type="submit"],
.aboutus_section button { background-color: #036699; color:#ffffff; text-transform: uppercase; font-weight: 300; font-size: 16px;border:none;  font-family: 'Open Sans', sans-serif; margin-left: 7px;}
.aboutus_section .button_text {background-color: #036699; color:#ffffff; text-transform: uppercase; font-weight: 300; font-size: 18px; padding:12px 32px; border:none; margin: 10px 0; border-radius: 10px;}


.aboutus_section .contact_form_page .gform_wrapper label { display:none !important;}
.aboutus_section .contact_form_page .gform_footer { margin:0; padding:0;}

iframe { border:none; width:100%;}